---
- name: nginx configurtion
  user: root
#  hosts: cassandra
#  roles:
#    - { role: cassandra }
#
# ansible-playbook -i hosts site.yml --tags nginx_installer
# ansible-playbook -i hosts site.yml --tags nginx_vhost
#
  hosts: nginx
  roles:
    - { role: nginx }
  
- name: pay group managed
  hosts: pay
  roles:
    - { role: systembase }

- name: flume managed
  hosts: flume
  roles:
    - { role: flume }

- name: logstash managed
  hosts: logstash
  roles:
    - { role: logstash }

- name: backend managed
  hosts: java
  roles:
    - { role: java }

#  hosts: init
#  roles:
#    - { role: systembase }
#
- name: limao proxy install
  hosts: limao
  roles:
    - { role: limao }
